Page MenuHomePhabricator

Structured Data on Wikimedia Commons: introduction and Q&A
Closed, ResolvedPublic

Description

What is SDC General? What is the team working on at this moment? Which new features will be rolled out this year? How can you contribute to the project? Got any feedback or requests for the developers and the whole team?

Get answers to these questions, and more, during this session at Wikimedia-Hackathon-2018 !

@Keegan and @MarkTraceur introduce you to everything you need to know, and answer your questions.

Event Timeline

SandraF_WMF triaged this task as Normal priority.
SandraF_WMF moved this task from Backlog to Session on the Wikimedia-Hackathon-2018 board.
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Apr 23 2018, 7:18 AM

Making sure that you see that you are now able to schedule your sessions on the hackathon program :)
https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2018/Program#Friday_18_May_2018

0x010C added a subscriber: 0x010C.May 15 2018, 8:55 PM
Lahi added a subscriber: Lahi.May 17 2018, 2:27 PM
Krinkle updated the task description. (Show Details)May 18 2018, 1:59 PM
Krinkle updated the task description. (Show Details)
Keegan closed this task as Resolved.May 18 2018, 3:40 PM